import type { Metadata } from 'next'
import NavTop from '../../../components/NavTop'
import Footer from '../../../components/footer'
 
export const metadata: Metadata = {
  title: 'Create Next App',
  description: 'Generated by create next app',
}

export default function Layout({children,}: {children: React.ReactNode}) {
  return (
    <>
      <NavTop />
        <main>{children}</main>
      <Footer />
    </>
  )
}